## ros-indigo-tetris-description 0.1.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(tetris_description)

find_package(catkin REQUIRED COMPONENTS)

catkin_package()

install(DIRECTORY launch urdf models
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
  USE_SOURCE_PERMISSIONS)
