=== debian/control ===
Source: ros-indigo-tetris-description
Section: misc
Priority: extra
Maintainer: TORK <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/tetris_description
Standards-Version: 3.9.2

Package: ros-indigo-tetris-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-urdf-tutorial
Description: This package holds 3D models of the hakuto robots in COLLADA and URDF formats.
